Subject: Re: libXrender bug crashes OpenOffice

From: Michel Dänzer <[email-masked]>
Date: 28 Nov 2001 00:15:37 +0100

On Tue, 2001-11-27 at 23:37, Jason E. Stewart wrote:

> While running Kevin Hendrix's build of OpenOffice I kept getting
> Abort's for no reason. We've finally limited down to the Xrender
> lib. When it's not on my system, OpenOffice runs fine, with it I get
> crashes.
>
> Kevin found a bug in the library and fixed it and OpenOffice runs fine
> on his system with libXrender installed. I downloaded the latest xlibs
> source from sid and checked, but his patch hasn't yet been
> included.
>
> Will it be included soon?

Err... and what does that have to do with Linux/PPC development? ;)

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/